#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-lift-instances
version: 0.1.11
id: th-lift-instances-0.1.11-IdTzu1GLySWK1Q5IRp2enC
key: th-lift-instances-0.1.11-IdTzu1GLySWK1Q5IRp2enC
license: BSD-3-Clause
copyright: Copyright (C) 2013-2016 Benno Fünfstück
maintainer: Benno Fünfstück <benno.fuenfstueck@gmail.com>
author: Benno Fünfstück
stability: experimental
homepage: http://github.com/bennofs/th-lift-instances/
synopsis: Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances. This package provides orphan instances
    for containers, text, bytestring and vector.
category: Template Haskell
abi: b527eec7b151ac23b45b67e8b2242880
exposed: True
exposed-modules:
    Instances.TH.Lift
import-dirs: /usr/lib/ghc-8.4.2/site-local/th-lift-instances-0.1.11
library-dirs: /usr/lib/ghc-8.4.2/site-local/th-lift-instances-0.1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/th-lift-instances-0.1.11
hs-libraries: HSth-lift-instances-0.1.11-IdTzu1GLySWK1Q5IRp2enC
depends:
    base-4.11.1.0 template-haskell-2.13.0.0
    th-lift-0.7.10-75yK075TwMmJKviRYN52Tn containers-0.5.11.0
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb text-1.2.3.0
    bytestring-0.10.8.2
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             th-lift-0.7.10-75yK075TwMmJKviRYN52Tn=cb697b975b02d2f96e824a56df995d3d
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
haddock-interfaces: /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock
haddock-html: /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

